/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23/12/2014, 6:25:35 AM
    Author     : GregJ
*/
.orgclose {
    position: relative;
    float:right;
    padding:5px;
    vertical-align:middle;
    line-height:16px;
    display: inline-block;
}

.orgclose:hover {
    cursor: pointer;
}

.event {
    position:absolute;
    height:18px;
}

.weekdays-row {
    color: rgb(255,255,255);
    font-weight: bold;
}

.event:hover {
    cursor: pointer;
}

div.orgcontrol {
    padding: 5px;
    background-color: #EEE;
    position: relative;
    float: left;
    margin-top: 20px;
    width: 240px;    
    border: 1px solid black;
}

div#calendar {
    width: 910px;
    padding: 20px;
    float: left;
}

ul {
    padding: 0px;
    margin: 0px 0px 10px 0px;
}
.orgnames {
    list-style-type: none;
    font-family: Arial;
    font-size: 11px;
    line-height: 16px;
    margin: 2px;
    padding: 3px;
    border: 1px solid rgb(230,230,230);
}

.orgname 
{
    list-style-type: none;
    font-family: Arial;
    font-size: 11px;
    line-height: 16px;
    margin: 2px;
    padding: 3px;
    white-space: nowrap;
    vertical-align: middle;
    width: 195px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
/*    line-height: 16px;
    cursor: pointer; */
    
}